.single-slide-item .custom h1 {
    margin: 0;
}

.single-slide-item .custom h1:first-child {
    margin-top: 30px;
}

.single-slide-item .custom p {
    margin-top: 30px;
}

.info-bg img {
    width: 100%;
    height: 256px;
    object-fit: cover;
}


.about-bg-innner img {
    width: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.contact-form input, textarea, select {
    color: whitesmoke;
}

.main-menu .navbar-nav .nav-link:hover {
    color: #C89D66;
}

.limit-3-lines {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}